/*
Theme Name:   Wirkn
Description:  Minimal customizations for Wirk corporate pages
Template:     twentytwentythree
*/
body {
  background-color: #FFFFFF;
  color: #2B333B;
  font-family: "Avenir Next", Arial, Helvetica, sans-serif;
}

main {
  background-color: white;
  margin-block-start: 0 !important;
}

.wp-block-post-title {
  font-weight: 400;
  font-size: 44px;
  margin-top: 64px;
  color: #2B333B;
}

h1 {
  font-weight: 600 !important;
}

h2 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 48px;
  color: #2B333B;
}

h3 {
  font-size: 28px;
  font-weight: 600 !important;
  margin-top: 32px;
  color: #2B333B;
}

.page-title h1 {
  font-size: 32px;
}

.grow {
  flex-grow: 1;
}

.justified-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hidden {
  display: none !important;
}

@media (max-width: 700px) {
  .hide-on-mobile {
    display: none;
  }
}

.wp-site-blocks {
  margin: 0;
  padding: 0;
}

.wp-block-navigation-item__content {
  cursor: pointer;
}

.wp-block-navigation-item__content:hover {
  text-decoration: none !important;
}

.otgs-development-site-front-end {
  display: none;
}

.page-template-default h1 {
  margin-top: 64px;
}

.modal-wrapper.styled .wp-post-modal ul li {
  padding: 0;
}

.wp-block-button a {
  background-color: #1B76B6;
  color: white !important;
  border-radius: 8px;
  transition: 0.3s;
}
.wp-block-button a:hover {
  background-color: #064069;
  color: white;
}

.wp-block-button.success a {
  background-color: #008252;
  color: white;
  transition: 0.3s;
}
.wp-block-button.success a:hover {
  background-color: #005033;
  color: white;
}

.wp-block-button.get-started a {
  background-color: #ffbd03;
  color: #2B333B !important;
  transition: 0.3s;
  border-radius: 99px !important;
  font-weight: 500 !important;
  line-height: 1.5rem;
}
.wp-block-button.get-started a:hover {
  background-color: #fccd4b;
  color: white;
}

.checked-list {
  padding: 8px 0 0 0;
}
.checked-list li {
  margin: 0 0 32px 0;
  font-size: 20px;
  line-height: 26px;
  padding: 0 0 0 36px;
  list-style-type: none;
  background: url(/wp-content/uploads/2022/12/check.png) no-repeat 0 1px;
  background-size: 22px;
}

.sticky-header {
  background-color: white;
  padding: 32px 0 28px 0;
  top: 0;
  border-bottom: 1px solid #FFFFFF;
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
  z-index: 99;
}
.sticky-header > div {
  padding: 0 32px;
}
@media (max-width: 780px) {
  .sticky-header > div {
    padding: 0 20px;
  }
}
.sticky-header .cta a {
  font-size: 16px;
  padding: 12px 22px;
  border-radius: 4px;
  margin-right: 8px;
  font-weight: 500;
  color: #FFFFFF;
}
@media (max-width: 767px) {
  .sticky-header .cta {
    display: none;
  }
}

.main-nav {
  margin-left: 22px !important;
  gap: 8px !important;
}
.main-nav li {
  padding: 4px 8px !important;
  margin: 0 !important;
  border-radius: 4px;
}
.main-nav li:hover {
  background-color: #F4F5F7;
}
.main-nav .has-child li {
  border-radius: 0;
  min-width: 250px;
}

.custom-logo-link {
  margin-bottom: 6px;
  margin-right: 4px;
}

.secondary-nav {
  gap: 8px !important;
}
.secondary-nav li {
  padding: 4px 8px !important;
  margin: 0 !important;
  border-radius: 4px;
}
.secondary-nav li:hover {
  background-color: #F4F5F7;
}
.secondary-nav .outlined {
  border: 1px solid #C3CAD1;
  padding-left: 12px !important;
}
.secondary-nav .outlined > a {
  padding-right: 2px;
}
.secondary-nav .has-child li {
  border-radius: 0;
}
.secondary-nav .job-seekers {
  background-color: #F4F8FC;
  border-top: 1px solid #D9DDE2;
}
.secondary-nav .job-seekers:hover {
  background-color: #ECEEF0;
}

.home .home.hero {
  margin: 0;
  background: linear-gradient(30deg, #064069, #21AADE);
  overflow: hidden;
}
.home .home.hero h1 {
  color: #FFFFFF;
}
.home .home.hero .title {
  margin: auto 0;
}
.home .home.hero .title h2 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 400 !important;
  margin: 12px 0 42px 0;
  color: #FFFFFF;
}
.home .home.hero .cta a {
  background-color: #FFFFFF;
  color: #2B333B !important;
  transition: 0.3s;
  box-shadow: 0 0 11px #323a41;
}
.home .home.hero .cta a:hover {
  background-color: #fccd4b;
}
.home .home.hero p, .home .home.hero a {
  color: #FFFFFF;
}
.home .home.hero figure {
  min-width: 900px;
}
@media (max-width: 780px) {
  .home .home.hero figure {
    display: none;
  }
}
.home .plg {
  margin: 0;
  background-color: #FFFFFF;
  border-bottom: 1px solid #ECEEF0;
}
.home .plg h3 {
  font-size: 28px;
  margin: 0;
  padding: 32px;
  font-weight: 400 !important;
  text-align: center;
  border: 4px dashed #D1E4F0;
  background-color: #F4F8FC;
  color: #12517C;
}
.home .plg p {
  margin: 0 0 8px 0;
  font-weight: 500;
}
.home .plg ul {
  margin: 0 0 24px 0;
}
.home .plg ul li {
  font-size: 18px;
  margin-bottom: 12px;
  font-weight: 500;
  color: #1B76B6;
}
.home .testimonials blockquote {
  margin: 24px 0;
  padding: 0;
  text-indent: -16px;
}
.home .testimonials blockquote p {
  font-size: 24px;
  font-weight: 500;
  margin: 0;
  padding: 0;
  line-height: 1.7rem;
}
.home .home.solutions {
  background: linear-gradient(#F4F5F7, #D9DDE2);
  border-bottom: 1px solid #C3CAD1;
  margin: 0;
  padding: 0 16px 32px 16px;
}
.home .home.solutions > div {
  padding: 16px 0;
}
.home .home.solutions .solution {
  background-color: #FFFFFF;
  padding: 24px 36px 36px 36px;
  margin-top: 32px;
  box-shadow: 0 0 11px #D9DDE2;
}
.home .home.solutions h3 {
  font-weight: 400;
  font-size: 26px;
  line-height: 32px;
  font-weight: 600 !important;
  color: #12517C;
  margin: 8px 0 16px 0;
  padding: 12px 0 0 72px;
  background-size: 48px;
}
.home .home.solutions p {
  font-size: 16px;
  margin: 0 0 0 0;
}
.home .home.solutions .wp-block-column {
  display: flex;
  flex-direction: column;
}
.home .home.solutions .wp-block-column ul {
  flex-grow: 1;
}
.home .home.solutions ul {
  border-top: 1px solid #D9DDE2;
  padding: 32px 0 0 0;
}
.home .home.solutions .wp-block-button {
  font-size: 18px;
  font-weight: 300;
  width: 100%;
  margin-top: 16px;
}
.home .home.solutions .wp-block-button a {
  transition: 0.3s;
  width: 100%;
  font-weight: 400;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.home .home.solutions .wp-block-button a strong {
  margin-left: 8px;
  font-weight: 600;
}
.home .retail h3 {
  background: url(/wp-content/uploads/2022/12/retail.png) no-repeat 0 0;
}
.home .mall h3 {
  background: url(/wp-content/uploads/2022/12/mall-1.png) no-repeat 0 0;
}
.home .video h3 {
  margin: 0;
  color: #1B76B6;
  font-weight: 600 !important;
  text-align: center;
  font-size: 28px;
}
.home .trusted-by {
  margin: 0;
}
.home .trusted-by h3 {
  margin: 0 0 16px 0;
  font-size: 16px;
  color: #2B333B;
  font-weight: 400 !important;
  color: #8A97A5;
}
.home .logos {
  margin: 0 !important;
}
.home .home.promotion {
  background: linear-gradient(#2B333B, #44484b);
  margin: 0;
}
.home .home.promotion strong {
  font-weight: 500;
}
.home .home.promotion p {
  color: white;
  text-align: center;
  margin: 0;
}
.home .home.promotion p figure {
  margin: 8px 0;
}
.home .home.promotion .app-stores {
  display: flex;
  justify-content: center;
}
.home .home.promotion .app-stores > * {
  margin: 0;
  padding: 4px;
}
.home .stats {
  background: linear-gradient(90deg, #F4F8FC, #D1E4F0);
  margin: 0;
  padding: 0 64px;
}
.home .stats p {
  font-size: 26px;
  text-align: center;
}
.home .testimonials {
  overflow: hidden;
}
.home .testimonials .wpmslider-controls {
  padding-top: 0;
}

.page-id-2 h1, .page-id-2 h2 {
  display: none;
}
.page-id-2 h3 {
  color: #1B76B6;
  font-size: 18px;
}
.page-id-2 .featured {
  background: linear-gradient(#F4F8FC, #D1E4F0);
  padding: 32px 0 24px 0;
  margin: 0;
}
.page-id-2 .package {
  box-shadow: 0 0 15px #AAB3BD;
  display: flex;
  flex-direction: column;
  padding-bottom: 16px;
  margin-top: 24px !important;
  background: #FFFFFF;
}
@media (max-width: 780px) {
  .page-id-2 .package {
    margin-left: 16px;
    margin-right: 16px;
  }
}
.page-id-2 .package .wp-block-button {
  justify-self: flex-end;
}
.page-id-2 .package h3 {
  padding: 24px 32px 4px 32px;
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 1px;
  background-color: #1B76B6;
  color: white;
  margin: 0 !important;
}
.page-id-2 .package .subtitle {
  margin: 0;
  font-size: 16px;
  line-height: 18px;
  color: #2B333B;
  font-weight: 400;
  border-bottom: 1px solid #C3CAD1;
  padding-bottom: 24px;
  background-color: #1B76B6;
  color: white;
}
.page-id-2 .package .wp-block-button a {
  background-color: #1B76B6;
  transition: 0.3s;
  box-shadow: 0 0 8px #D9DDE2;
}
.page-id-2 .package .wp-block-button a:hover {
  background-color: #12517C;
}
.page-id-2 .package ul {
  margin: 4px 32px 0 32px;
  padding: 0;
}
.page-id-2 .package ul li {
  color: #2B333B;
  list-style-type: none;
  margin: 0 0 2px 0;
  padding: 0;
  font-size: 14px;
  line-height: 20px;
}
.page-id-2 .package p {
  padding: 0 32px;
  margin: 24px 0 0 0;
  line-height: 24px;
  color: #2B333B;
}
.page-id-2 .package p strong {
  font-weight: 500;
}
.page-id-2 .package hr {
  margin-block-start: 0;
}
.page-id-2 .package .wp-block-button {
  margin: 0 32px 16px 32px;
}
.page-id-2 .package .wp-block-button a {
  color: white;
}
.page-id-2 .package .get-started a {
  background-color: #008252;
  color: #FFFFFF !important;
  transition: 0.3s;
  border-radius: 8px !important;
  font-weight: 500 !important;
}
.page-id-2 .package .get-started a:hover {
  background-color: #005033;
  color: white;
}
.page-id-2 .pro .wp-block-button a,
.page-id-2 .pro h3,
.page-id-2 .pro .subtitle {
  background-color: #12517C;
}
.page-id-2 .pro .wp-block-button a:hover {
  background-color: #064069;
}
.page-id-2 .enterprise .wp-block-button a,
.page-id-2 .enterprise h3,
.page-id-2 .enterprise .subtitle {
  background-color: #2B333B;
  color: white;
}
.page-id-2 .enterprise .wp-block-button a:hover {
  background-color: black;
}
.page-id-2 .pricing-faqs {
  padding: 24px 48px 0px 48px;
  background-color: #F4F8FC;
  box-shadow: 0 0 15px #D9DDE2;
}
.page-id-2 .pricing-faqs ul {
  margin: 32px 0 0 0;
  padding: 0 0 16px 0;
  gap: 32px;
}
.page-id-2 .pricing-faqs ul li {
  margin: 0 0 36px 0;
  font-size: 14px;
  padding: 0;
  list-style-type: none;
  display: flex;
  flex-direction: column;
}
.page-id-2 .pricing-faqs ul li br {
  display: none;
}
.page-id-2 .pricing-faqs ul li strong {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 8px;
}
.page-id-2 .feature-grid {
  border-right: 1px solid #D1E4F0;
  font-size: 12px;
  overflow: auto;
}
@media (max-width: 724px) {
  .page-id-2 .feature-grid {
    margin-right: -24px;
    margin-left: -24px;
    padding-left: 24px;
  }
}
.page-id-2 .feature-grid table {
  min-width: 700px;
}
.page-id-2 .feature-grid tr {
  border-bottom: 1px solid #D1E4F0;
}
.page-id-2 .feature-grid th {
  border: 0;
  font-weight: 500;
  width: 18%;
  font-size: 14px;
  padding: 8px 0;
  background-color: #D1E4F0;
  text-transform: capitalize;
}
.page-id-2 .feature-grid th:first-child {
  text-align: left;
  width: 40%;
  background-color: transparent;
}
.page-id-2 .feature-grid td {
  font-size: 14px;
  border: 0;
  text-align: center;
  background-color: white;
  padding: 8px 12px;
}
.page-id-2 .feature-grid td:first-child {
  font-weight: 500;
  text-align: left;
  background-color: #F4F8FC;
  border-left: 1px solid #D1E4F0;
}
.page-id-2 .feature-grid strong {
  color: #1B76B6;
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
  margin: 4px 0;
}
@media (max-width: 1000px) {
  .page-id-2 .feature-grid tbody tr:last-child {
    display: none;
  }
}
.page-id-2 .feature-grid tbody tr:last-child a {
  display: block;
  padding: 4px 12px;
  background-color: #F4F8FC;
  border: 1px solid #A6CCE7;
  border-radius: 8px;
  font-size: 14px;
  text-decoration: none;
  transition: 0.3s;
}
.page-id-2 .feature-grid tbody tr:last-child a:hover {
  background-color: #A6CCE7;
}
.page-id-2 .plan-notes {
  margin: 32px 0 0 0;
  padding-left: 16px;
}
.page-id-2 .plan-notes li {
  font-size: 14px;
  margin-bottom: 12px;
}
.page-id-2 .contact-sales {
  padding: 48px 16px;
  margin-top: 48px !important;
}
.page-id-2 .contact-sales .wp-block-button {
  box-shadow: 0 0 15px #D9DDE2;
}

.page-id-13 .hero {
  background: linear-gradient(#D1E4F0, #D1E4F0);
  padding: 64px 32px;
  margin-bottom: 0 !important;
}
.page-id-13 .hero h1 {
  font-size: 3rem !important;
  font-weight: 400 !important;
}
.page-id-13 .hero h2 {
  font-size: 1.5rem !important;
  font-weight: 400 !important;
}
.page-id-13 .hero .wp-block-button a {
  box-shadow: 0 0 15px #9DA8B3;
}
.page-id-13 .features {
  background-color: #F4F8FC;
  margin: 0;
}
.page-id-13 .features .step {
  display: flex;
  margin-top: 32px;
}
.page-id-13 .features .step p {
  background-color: #1B76B6;
  color: #FFFFFF;
  text-align: center;
  border-radius: 40px;
  width: 56px;
  height: 56px;
  line-height: 56px;
  font-size: 24px;
  font-weight: 500;
}
.page-id-13 .features h3 {
  font-size: 32px;
  margin-bottom: 16px;
  font-weight: 500 !important;
  color: #1B76B6;
}
.page-id-13 .features p {
  margin: 0;
}
.page-id-13 .selling-points h3 {
  font-size: 28px;
  font-weight: 400 !important;
  padding: 8px 0;
  color: #1B76B6;
}
.page-id-13 .selling-points .testimonial-heading {
  font-size: 24px;
  color: #617385;
}
.page-id-13 .main-quote {
  background: linear-gradient(#D1E4F0, #A6CCE7);
  padding: 0 0 84px 0;
  margin: 0 !important;
  display: none;
}
.page-id-13 .main-quote .quote {
  font-size: clamp(2rem, -0.875rem + 8.3333vw, 2.5rem);
  margin: 0;
  font-weight: 500;
}
.page-id-13 .main-quote .cite {
  font-size: clamp(1rem, -0.875rem + 8.3333vw, 1.4rem);
  margin: 0;
}
.page-id-13 .download {
  background-color: #D1E4F0;
  padding: 32px;
  margin-bottom: 32px !important;
}

.blur {
  backdrop-filter: blur(10px);
}

.mall.hero {
  background: url(/wp-content/uploads/2022/12/Foot_traffic_in_a_mall.webp) no-repeat center center fixed;
}

.brand.hero {
  background: url(/wp-content/uploads/2022/12/pexels-kindel-media-7688336-2048x1306.jpg) no-repeat center center fixed;
}

.solution .hero {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 64px 0;
}
.solution .hero .opaque {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.9));
  padding: 64px 56px;
}
.solution .hero h1 {
  margin-bottom: 16px;
  color: white;
  font-size: 42px;
  font-weight: 400;
}
.solution .hero h2 {
  color: white;
  margin: 0;
  font-size: 26px;
  font-weight: 400;
}
.solution .hero .wp-block-button {
  font-size: 20px;
}
.solution .quote blockquote {
  padding: 0 0 16px 0;
  margin: 0;
  text-align: center;
}
.solution .quote blockquote p {
  font-size: 36px;
  margin-bottom: 16px;
}
.solution .quote blockquote cite {
  font-size: 22px;
}
.solution .intro {
  font-size: 20px;
  margin: 32px 0 32px 0;
}
.solution .features {
  border: 1px solid #D9DDE2;
  padding: 36px 40px;
  margin-top: 48px;
  box-shadow: 0 0 15px #D9DDE2;
}
.solution .features h3 {
  color: #1B76B6;
  font-size: 24px;
  margin: 16px 0 32px 0;
}
.solution .features ul {
  padding-left: 20px;
}
.solution .features ul li {
  margin: 0 0 24px 0;
  font-size: 18px;
}
.solution .resources {
  background: linear-gradient(#F4F8FC, #F4F8FC);
  margin-top: -1.5rem !important;
  padding: 32px 0;
}
.solution .resources section {
  padding: 32px 40px 0 40px;
}
.solution .resources .collateral {
  display: flex;
  flex-direction: column;
}
.solution .resources .collateral h3 {
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 500 !important;
  text-align: center;
}
.solution .resources .collateral img {
  box-shadow: 0 0 11px #D9DDE2;
  max-width: 120px;
}
.solution .resources .collateral figure {
  text-align: center;
}
.solution .resources .collateral .wp-block-button a {
  padding: 8px 16px;
  background-color: #FFFFFF;
  color: #2B333B !important;
  border: 1px solid #AAB3BD;
  font-size: 14px;
}

.page-id-4442 {
  background: linear-gradient(190deg, #FFFFFF, #8A97A5);
}
.page-id-4442 main {
  background-color: transparent;
}
.page-id-4442 h1 {
  display: none;
  margin-top: 96px;
  font-size: 300%;
}
.page-id-4442 h2 {
  font-size: 36px;
  font-weight: 600;
}
.page-id-4442 .store {
  border: solid 1px #ECEEF0;
  box-shadow: 0 0 15px #D9DDE2;
  background-color: #FFFFFF;
  border-radius: 20px;
}

.page-id-3100 h1 {
  display: none;
}
.page-id-3100 .intro {
  font-size: 20px;
  margin: 0;
}
.page-id-3100 h3 {
  font-size: 22px;
  color: #1B76B6;
  font-weight: 400 !important;
}
.page-id-3100 .about-us {
  background: linear-gradient(#F4F8FC, #D1E4F0);
  margin: 0;
}
.page-id-3100 .about-us h2 {
  margin: 0 !important;
  color: #1B76B6;
  font-size: 28px;
  line-height: 2.5rem;
  font-weight: 500;
}
@media (min-width: 780px) {
  .page-id-3100 .about-us h2 {
    font-size: 36px;
    line-height: 3rem;
  }
}
.page-id-3100 .about-us p {
  font-size: 22px;
  margin: 0 !important;
}
@media (min-width: 780px) {
  .page-id-3100 .about-us p {
    padding-left: 40px;
    border-left: 1px solid #1B76B6;
  }
}
.page-id-3100 .what-we-do {
  margin: 0;
  padding: 48px 0;
}
.page-id-3100 .what-we-do ul {
  margin: 16px 0 0 0;
}
.page-id-3100 .what-we-do ul li {
  font-size: 18px;
}
.page-id-3100 .something {
  box-shadow: 0 0 15px #D9DDE2;
  background-color: #FFFFFF;
  padding: 32px;
  font-size: 20px;
}
.page-id-3100 .trusted-by {
  background: linear-gradient(#F4F8FC, #F4F8FC);
  margin: 0;
}
.page-id-3100 .trusted-by h3 {
  font-size: 18px;
  color: #12517C;
  margin-bottom: 16px;
}
.page-id-3100 .trusted-by .logos {
  margin: 0;
}
.page-id-3100 .trusted-by .logos figure {
  line-height: 1rem;
}
.page-id-3100 .stats {
  padding: 16px 0 !important;
  color: #1B76B6;
  font-size: 20px;
}
.page-id-3100 .stats .stats-blocks {
  text-align: center;
  flex-direction: column;
  gap: 16px;
}
.page-id-3100 .history {
  display: flex;
  flex-direction: column;
}
.page-id-3100 .history .era {
  border-right: 1px solid #D9DDE2;
  margin: 0;
  padding: 16px 32px;
  text-align: right;
}
.page-id-3100 .history .era > * {
  margin: 0;
  font-size: 16px;
}
.page-id-3100 .history .era h4 {
  font-size: 24px;
  color: #617385;
  font-weight: 300;
}
.page-id-3100 .history .era h5 {
  font-size: 14px;
  color: #617385;
  font-weight: 500;
}

.team {
  display: grid;
  padding-bottom: 72px;
}
.team .member {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 16px;
  margin: 0 !important;
  width: 100%;
  max-width: 140px;
}
@media (min-width: 780px) {
  .team .member {
    max-width: 180px;
  }
}
.team .member h4 {
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  margin: 12px 0 0 0;
  color: #12517C;
}
.team .member p {
  text-align: center;
  font-size: 16px;
  margin: 0 0 16px 0;
}
.team .member figure {
  max-width: 140px;
  border-radius: 99px;
  border: 1px solid #D9DDE2;
}
.team .member figure img {
  filter: grayscale(1);
}

.page-id-21 h1 {
  display: none;
  text-align: left;
  font-size: 32px;
}

.support.kb {
  padding: 0 0 36px 0;
  max-width: 1200px !important;
}
.support.kb > div > div {
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 15px #D9DDE2;
  margin: 16px;
}
.support.kb > div > div h3 {
  font-size: 18px;
  font-weight: 500;
  padding: 16px 24px;
  margin: 0;
  background-color: #323a41;
  color: #FFFFFF;
  border-bottom: 1px solid #D9DDE2;
}
.support.kb > div > div ul {
  margin: 24px 24px 0 24px;
  padding: 0;
}
.support.kb > div > div ul li {
  list-style-type: none;
  margin: 0 0 16px 0;
  line-height: 22px;
  font-size: 16px;
}
.support.kb > div > div > div {
  padding: 0 24px 24px 24px;
}
.support.kb > div > div .wp-block-button__link {
  padding: 8px 20px;
  font-size: 16px;
}

.page-id-6252 h1 {
  text-align: left;
  font-weight: 500 !important;
  color: #323a41;
  font-size: 1.4rem;
  margin: 72px 0 32px 0;
}
.page-id-6252 h2 {
  text-align: left;
  font-weight: 500 !important;
  font-size: 3rem;
  margin-bottom: 32px;
  color: #1B76B6;
}
.page-id-6252 .info {
  font-size: 22px;
}
.page-id-6252 .form {
  background-color: #FFFFFF;
  border: 1px solid #D9DDE2;
  box-shadow: 0 0 11px #D9DDE2;
  padding: 32px;
}
.page-id-6252 .form h3 {
  font-size: 24px;
  color: #1B76B6;
  font-weight: 500 !important;
}
.page-id-6252 .address h3 {
  font-size: 22px;
  color: #1B76B6;
  font-weight: 500 !important;
  margin-top: 48px;
}
.page-id-6252 .address p {
  margin-top: 16px;
}

.page-id-6284 h1 {
  text-align: left;
  font-weight: 500 !important;
  color: #323a41;
  font-size: 1.4rem;
  margin: 72px 0 32px 0;
}
.page-id-6284 h2 {
  text-align: left;
  font-weight: 500 !important;
  font-size: 3rem;
  margin-bottom: 32px;
  color: #1B76B6;
}
.page-id-6284 .form {
  background-color: #FFFFFF;
  border: 1px solid #D9DDE2;
  padding: 32px;
  box-shadow: 0 0 11px #D9DDE2;
}
.page-id-6284 .form h3 {
  font-size: 24px;
  color: #1B76B6;
  font-weight: 500 !important;
}
.page-id-6284 .info {
  font-size: 22px;
}
.page-id-6284 .info ol {
  padding: 0 0 0 16px;
  margin: 32px 0 0 0;
}
.page-id-6284 .info ol li {
  margin-bottom: 16px;
}

.site-wide-banner {
  background: linear-gradient(#1B76B6, #1B76B6);
  gap: 0;
}
.site-wide-banner > div {
  padding: 64px 0;
}
.site-wide-banner > div > div {
  padding-bottom: 24px;
}
.site-wide-banner h3 {
  font-weight: 400;
  font-size: 28px !important;
  margin-bottom: 4px !important;
  padding: 0;
  color: #FFFFFF !important;
}
.site-wide-banner p {
  color: #2B333B;
  margin: 0 0 32px 0;
  padding: 0;
  color: #FFFFFF !important;
}
.site-wide-banner .app-stores {
  margin-top: 16px;
}
.site-wide-banner .cta .wp-block-buttons a {
  font-weight: 500;
  font-size: 22px;
  padding: 18px 32px;
  box-shadow: 0 0 5px #12517C;
}
footer {
  margin: 0 !important;
  background-color: #2B333B;
}
footer .logo img {
  filter: grayscale(1) contrast(10) !important;
}
footer .sitemap {
  gap: 32px;
}
footer p {
  font-size: 16px;
  font-weight: 400;
  color: #D9DDE2 !important;
}
footer .phone a {
  color: #AAB3BD !important;
  text-decoration: none;
}
footer h3 {
  font-size: 16px !important;
  font-weight: 500 !important;
  margin: 0px !important;
  color: #ECEEF0 !important;
}
footer ul {
  margin: 16px 0 0 0 !important;
  padding: 0;
}
footer ul li {
  list-style-type: none;
  margin: 0 0 8px 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
  color: #ECEEF0;
}
footer ul li a {
  text-decoration: none;
  color: #D9DDE2;
}
footer ul li a:hover {
  color: white;
}
footer .wp-block-social-links li {
  color: #2b333b !important;
  background-color: #d9dde2 !important;
}
footer .wp-block-social-links .wp-social-link svg {
  height: 28px;
  width: 28px;
}
footer .about figure {
  margin-bottom: 24px;
}
footer .about p {
  padding-right: 36px;
  margin: 12px 0 0 0;
  font-size: 16px;
  line-height: 20px;
}
footer .about ul {
  margin-top: 32px !important;
  margin-bottom: 8px !important;
}
footer .legal {
  padding: 0 16px;
  font-size: 14px;
}
footer .legal a {
  color: #AAB3BD;
}
